#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                   gtk-sni-tray
version:                0.1.8.1
visibility:             public
id:                     gtk-sni-tray-0.1.8.1-BwgzxnGNE9iB1wuMByIuxr
key:                    gtk-sni-tray-0.1.8.1-BwgzxnGNE9iB1wuMByIuxr
license:                BSD-3-Clause
copyright:              2018 Ivan Malison
maintainer:             IvanMalison@gmail.com
author:                 Ivan Malison
homepage:               https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:               A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:               System
abi:                    16641fc15d6a45463ed70f4b7baa6c00
exposed:                True
exposed-modules:        StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:         Paths_gtk_sni_tray
import-dirs:            /usr/lib/ghc-9.4.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:           /usr/lib/ghc-9.4.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs-static:    /usr/lib/ghc-9.4.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs:   /usr/lib
data-dir:               /usr/share/haskell-gtk-sni-tray
hs-libraries:           HSgtk-sni-tray-0.1.8.1-BwgzxnGNE9iB1wuMByIuxr
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 cairo-gobject gdk_pixbuf-2.0 atk-1.0
    pango-1.0 cairo harfbuzz gio-2.0 gobject-2.0 glib-2.0

extra-libraries-static:
    gtk-3 gdk-3 z pangocairo-1.0 m Xrandr Xcursor Xcomposite Xdamage
    Xinerama cloudproviders cairo-gobject m dl gdk_pixbuf-2.0 m tiff
    jbig z m zstd lzma pthread jpeg atk-bridge-2.0 atspi Xtst Xi Xfixes
    atk-1.0 dbus-1 systemd xkbcommon wayland-cursor wayland-egl
    wayland-client m rt epoxy dl GL EGL pangoft2-1.0 m pango-1.0 m
    fribidi thai datrie Xft cairo m dl fontconfig m expat m Xext
    Xrender X11 pthread xcb-render xcb-shm xcb Xau Xdmcp pixman-1 m
    harfbuzz-gobject harfbuzz m freetype bz2 png16 m m brotlidec
    brotlicommon graphite2 gio-2.0 gobject-2.0 ffi gmodule-2.0 glib-2.0
    m pcre2-8 z mount blkid sysprof-capture-4

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0
    /usr/include/cloudproviders /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/atk-1.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi
    /usr/include/pixman-1 /usr/include/harfbuzz /usr/include/freetype2
    /usr/include/libpng16 /usr/include/gio-unix-2.0
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6

depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    dbus-1.3.1-JVWhIyEWawZFwQtvEgKadU directory-1.3.7.1
    enclosed-exceptions-1.0.3-8ofMfw3nHQMJAxZUkljCGO filepath-1.4.2.2
    gi-cairo-1.0.29-I4xJX570O6M82SuWoq74zo
    gi-cairo-connector-0.1.1-HNVOXBveMabH6QI8hkqIbO
    gi-cairo-render-0.1.2-BkBngUhVgdyJikxMqmXsq6
    gi-dbusmenugtk3-0.4.14-KjAIQCUfuh0JzABzAsg13z
    gi-gdk-3.0.26-3A302mATTxIF2H1duF0VV
    gi-gdkpixbuf-2.0.32-EHHBz06wJWmLY36uHqm6Gj
    gi-glib-2.0.29-IrBqer7zQrWEFiIyrbEe1U
    gi-gtk-3.0.39-6tvKgAuH5ruIGDeR3E9pS6
    gtk-strut-0.1.3.2-JTCm4FcTwOy7E8BP6APJHQ
    haskell-gi-0.26.10-CKhV9Xh5tGr29n9wcJ9vHL
    haskell-gi-base-0.26.6-8Q7bG4vZp6hk1q5uA8ktg
    hslogger-1.3.1.2-8umnl6dHSprEwJOaTsVrLQ
    status-notifier-item-0.3.1.0-8U5bv1couaN8Rq5AmWWGA8 text-2.0.2
    transformers-0.5.6.2 transformers-base-0.4.6-4O0uzNslmeuBIXTyGqYbQZ
    unix-2.7.3

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:           /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

